{% set CodiceModulo = "DOM_STRU_SEM" %}
{% set Urn = "document:c_g482:integrazione.strutture.semiresidenziali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-IDE-BEN",
		"urn":"document:c_g482:documento.beneficiario",
		"descrizione_tabella_allegati":"Copia documento di riconoscimento del richiedente e del beneficiario",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documento riconoscimento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"MEN-CER-MED",
		"urn":"document:s_italia:generale;invalidita.civile;certificato.medico",
		"descrizione_tabella_allegati":"Copia certificato invalidità civile (Legge 05/02/1992 n. 104)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Certificato invalidita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"ESI-VAL-UVM",
		"urn":"document:c_g482:valutazione.uvm;allegato",
		"descrizione_tabella_allegati":"Copia esito della Valutazione dell’UVM",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Valutazione UVM",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di integrazione di retta in strutture semiresidenziali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|07/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di integrazione di retta in strutture semiresidenziali {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - integrazione retta strutture semiresidenziali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di integrazione di retta in strutture semiresidenziali
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "false", "true", "visibility:visibility","visibility:visibility") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per la persona di seguito specificata", "per sé stesso", "true", "visibility:visibility", "true", "true", "visibility:visibility") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’integrazione della retta relativa all’ anno 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AnnoIntegrazioneRetta" name="Parametri_AnnoIntegrazioneRetta" style="width: 100%;" label="Anno integrazione retta" mandatory_enabled="true" format="number" maxlength="4"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          si specifica che l’interessato risulta essere inserito dal 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di ingresso in struttura
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataIngressoStruttura" name="Parametri_DataIngressoStruttura" style="width: 100%;" label="Data di ingresso in struttura" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="10">
        <p class="Labeltabella">
          previa autorizzazione dell’Unità di valutazione multidimensionale (UVM), presso la seguente struttura
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Struttura sanitaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <div id="Tassonomia_StrutturaAutorizzazione" name="Tassonomia_StrutturaAutorizzazione" label="Struttura sanitaria" mandatory="true"></div>
        <input id="Tassonomia_StrutturaAutorizzazione1" name="Tassonomia_StrutturaAutorizzazione" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
          residenza protetta/protetta disabile adulto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeStruttura1" name="Parametri_NomeStruttura1" style="width: 100%;" label="Nome struttura autorizzazione" mandatory_enabled="#Tassonomia_StrutturaAutorizzazione1.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede struttura
        </p>
      </td>
    </tr>
    <input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_StrutturaAutorizzazione1.checked()"/>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( "Immobile1", "#Tassonomia_StrutturaAutorizzazione1.checked()" ) }}
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <input id="Tassonomia_StrutturaAutorizzazione2" name="Tassonomia_StrutturaAutorizzazione" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
          residenza sanitaria assistenziale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeStruttura2" name="Parametri_NomeStruttura2" style="width: 100%;" label="Nome struttura autorizzazione" mandatory_enabled="#Tassonomia_StrutturaAutorizzazione2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede struttura
        </p>
      </td>
    </tr>
    <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_StrutturaAutorizzazione2.checked()"/>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( "Immobile2", "#Tassonomia_StrutturaAutorizzazione2.checked()" ) }}
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <input id="Tassonomia_StrutturaAutorizzazione3" name="Tassonomia_StrutturaAutorizzazione" type="radio" value="3" />
      </td>
      <td colspan="9">
        <p>
          residenza sanitaria disabile adulto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeStruttura3" name="Parametri_NomeStruttura3" style="width: 100%;" label="Nome struttura autorizzazione" mandatory_enabled="#Tassonomia_StrutturaAutorizzazione3.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede struttura
        </p>
      </td>
    </tr>
    <input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_StrutturaAutorizzazione3.checked()"/>
   {{ immobili.immobile_toponomastica_senzavalidazione_indentato( "Immobile3", "#Tassonomia_StrutturaAutorizzazione3.checked()" ) }}
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <input id="Tassonomia_StrutturaAutorizzazione4" name="Tassonomia_StrutturaAutorizzazione" type="radio" value="4" />
      </td>
      <td colspan="9">
        <p>
          semiresidenziale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeStruttura4" name="Parametri_NomeStruttura4" style="width: 100%;" label="Nome struttura autorizzazione" mandatory_enabled="#Tassonomia_StrutturaAutorizzazione4.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede struttura
        </p>
      </td>
    </tr>
    <input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_StrutturaAutorizzazione4.checked()"/>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( "Immobile4", "#Tassonomia_StrutturaAutorizzazione4.checked()" ) }}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
           di essere in possesso di attestazione ISEE
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Importo ISEE socio sanitario
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data presentazione DSU
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 60%;" label="Importo ISEE" mandatory_enabled="true" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEESocioSanitario" name="Parametri_ImportoISEESocioSanitario" style="width: 60%;" label="Importo ISEE socio sanitario residenziale" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataDSU" name="Parametri_DataDSU" style="width: 100%;" label="Data presentazione DSU" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero protocollo DSU
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data scadenza certificazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroProtocolloDSU" name="Parametri_NumeroProtocolloDSU" style="width: 100%;" label="Numero protocollo DSU" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenzaCertificazione" name="Parametri_DataScadenzaCertificazione" style="width: 100%;" label="Data scadenza certificazione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          ha fissato la residenza presso la struttura
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
      <td colspan="6">
        <p class="Labelcella">
          Dal
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeStruttura" name="Parametri_NomeStruttura" style="width: 100%;" label="Nome struttura residenza" mandatory_enabled="#Dichiara2.checked()"/>
      </td>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_DataTrasferimentoResidenza" name="Parametri_DataTrasferimentoResidenza" style="width: 100%;" label="Data trasferimento residenza struttura" mandatory_enabled="#Dichiara2.checked()" format="date"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede struttura
        </p>
      </td>
    </tr>
    <input id="Immobile5_DatiImmobileRichiesti" name="Immobile5_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Dichiara2.checked()"/>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato( "Immobile5", "#Dichiara2.checked()" ) }}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          di non aver percepito altri contributi/ benefici da fondi della Pubblica Amministrazione per la medesima finalità
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="6" style="border: 0px;">
        <p>
           di ricoprire la seguente posizione rispetto al possesso dell’ invalidità civile e della Legge 05/02/1992 n. 104
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td colspan="6" style="border: 0px;">
        <p>
          percepisce la seguente pensione di importo pari ad
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          ammontare mensile pensione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="6">
        <p>
          <input class="inputNormal" id="Parametri_AmmontareMensilePensione" name="Parametri_AmmontareMensilePensione" style="width: 20%;" label="Ammontare mensile pensione" mandatory_enabled="#Dichiara5.checked()" format="valuta_positiva"/> €
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="#Tassonomia_StrutturaAutorizzazione1.checked() || #Tassonomia_StrutturaAutorizzazione2.checked() || #Tassonomia_StrutturaAutorizzazione3.checked()" mandatory_enabled="#Tassonomia_StrutturaAutorizzazione1.checked() || #Tassonomia_StrutturaAutorizzazione2.checked() || #Tassonomia_StrutturaAutorizzazione3.checked()"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          di avere figli non conviventi
        </p>
      </td>
    </tr>
	{{ anagrafica.persona_fisica_indentata("AventeTitolo1", "", "#Dichiara6.checked()", "visibility:visibility", "cursor:pointer", "display:none", "visibility:visibility", "display:none", "", "true", "false", "false", "", "false", "true", "display:none","visibility:visibility", "border:0px") }}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" enabled="#Dichiara6.checked()"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          di avere ulteriori figli non conviventi
        </p>
      </td>
    </tr>
	{{ anagrafica.persona_fisica_indentata("AventeTitolo2", "", "#Dichiara7.checked()", "visibility:visibility", "cursor:pointer", "display:none", "visibility:visibility", "display:none", "", "true", "false", "false", "", "false", "true", "display:none","visibility:visibility", "border:0px") }}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" enabled="#Dichiara7.checked()"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          di avere ulteriori figli non conviventi
        </p>
      </td>
    </tr>
	{{ anagrafica.persona_fisica_indentata("AventeTitolo3", "", "#Dichiara8.checked()", "visibility:visibility", "cursor:pointer", "display:none", "visibility:visibility", "display:none", "", "true", "false", "false", "", "false", "true", "display:none","visibility:visibility", "border:0px") }}
  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<p class="Modulo">
  a comunicare tempestivamente all’Ufficio competente del Comune di Pescara l’ottenimento della indennità di accompagnamento successivo alla data di presentazione della domanda
</p>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
